

@media screen and (min-width: 783px){
  html[lang] {
    margin-top: 0 !important;
  }
}

/* Login pages */
body.login {
  background: #f8f9fb;
/*
  background: #f8f9fb url('/soon/bg.jpg') no-repeat 50% 50% fixed;
  background-size: cover;
*/
}

#login { padding-top: 60px; }
.login form { background: #fff; }
.login h1 a {
  width: auto;
  text-indent: 0;
  transition: .3s;
  color: rgba(0,0,0,.5);
  background-image: none;
  height: auto !important;
}
  .login h1 a:hover {
    color: #444;
    color: rgba(0,0,0,.75);
  }
.login #nav { text-align:center; margin:1em 0 0 8px; }
.login #backtoblog { display:none; }

div#wpadminbar {
  background: #131415;
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
}
@media (min-width: 783px){
  div#wpadminbar {
    opacity: 0;
    display: block;
    position: fixed !important;
    -webkit-transform: translateY(-75%);
    transform: translateY(-75%);
    -webkit-transition: .8s ease-in-out 1s;
    transition: .8s ease-in-out 1s;
  }
    div#wpadminbar:hover,
    .wp-admin div#wpadminbar {
      opacity: 1;
      -webkit-transform: translateY(0);
      transform: translateY(0);
      -webkit-transition: .2s ease-out 0s;
      transition: .2s ease-out 0s;
    }
}

.mu_register {
  width: 100%;
}
.site .mu_register .mu_alert {
  border: 0;
  margin: 1em 0;
  padding: 1em 2em;
  font-weight: 400;
  background: #fffade;
}

/* Hide several UI elements */
#wpadminbar #wp-admin-bar-wp-logo,
#wpadminbar .quicklinks li .blavatar,
#wp-admin-bar-comments,
#wp-admin-bar-itsec_admin_bar_menu,
/* Plugin-specific cruft  */
.wpseo_content_cell #sidebar,
#itsec_get_started,
#itsec_sync_integration,
#itsec_security_updates,
#itsec_need_help,
#itsec_get_backup,
#vumga-sidebar,
#wpwrap #autoptimize_admin_feed,
.wpv-shortcode-post-icon,
.upw-credits,
.su-generator-tools,
.updated.fade,
.wpcf-notif,
#wpmu-install-dashboard,
#audit-log-adverts,
#imsanity_header img,
.gadwp .postbox-container,
#mc4wp-admin .sidebar .mc4wp-box:nth-child(1),
#mc4wp-admin .sidebar .mc4wp-box:nth-child(2),
#mc4wp-admin .sidebar .mc4wp-box:nth-child(3),
#mc4wp-admin .main-content .big-margin .help,
#post-body-content > .authorbox,
#sistSidebar,
#imsanity_header,
a[href$="=simple-calendar_add_ons"],
#simcal-upgrade,
.wpmu-update-row,
.nf-admin-notice,
.tailor-ui #wp-admin-bar-edit,
#bsr-sidebar-wrap,
.envira-gallery-choose-gallery .envira-media-icon,
.toplevel_page_wpfastestcacheoptions .omni_admin_sidebar,

#paddingselectorforsakeofconsistency { display: none !important; }

#footer-left .site-by { margin-right: 1em; }

/* Plugin overrides
*/

/* Customizer Custom CSS */
.customize-control-textarea textarea,
#customize-control-wp_custom_css textarea {
  color: #ccc;
  padding: .5em;
  background: #222;
  min-height: 50vh;
  font: 400 12px/1.4 menlo, monospace;
}

/* WP Help */
.alignleft {
  margin-right: 2em;
}
.alignright {
  margin-left: 2em;
}
#cws-wp-help-document {
  overflow: hidden;
  background: #fff;
  margin-left: 300px;
  padding: 1em 2em 3em;
  border: 1px solid #ddd;
}

/* Google Forms */
#menu-posts-wpgform .wp-menu-image img {
  display: none;
}
#menu-posts-wpgform .wp-menu-image:before {
  content: "\f481";
}

/* GPL Kit */
#toplevel_page_gplkit-plugin-manager .wp-menu-image img {
  display: none;
}
#toplevel_page_gplkit-plugin-manager .wp-menu-image:before {
  content: "\f511";
}

/* Toolset Types */
#poststuff .wpcf-fields-add-new {
  padding: 0 10px 1px;
}

/* Ninja Forms */
#nf-app-admin-header #nf-logo {
  background-position: -9999px -9999px !important;
}
#nf-app-admin-header #nf-logo:after {
  top: .5em;
  left: 1em;
  width: 20em;
  display: block;
  font-size: 2em;
  position: relative;
  content: "Editing form";
}

/* Tailor Page Builder */
#wp-admin-bar-edit-with-tailor a:before {
  top: 2px;
  content: "\f464";
}

/* WP Fastest Cache */
.toplevel_page_wpfastestcacheoptions .tabGroup {
  border: 0;
  padding: 1em 0;
  background: none;
}
.toplevel_page_wpfastestcacheoptions .tabGroup div,
.toplevel_page_wpfastestcacheoptions .tabGroup label,
.toplevel_page_wpfastestcacheoptions .tabGroup select {
  font-size: inherit;
}
.toplevel_page_wpfastestcacheoptions .tabGroup div.questionCon {
  padding: 0;
  margin: 1em 0 0;
}
.toplevel_page_wpfastestcacheoptions form .disabled input {
  margin: -4px 4px 0 0;
}
.toplevel_page_wpfastestcacheoptions label {
  vertical-align: initial;
}
.toplevel_page_wpfastestcacheoptions.wp-admin select {
  margin-top: -.25em;
}
#wp-admin-bar-wpfc-toolbar-parent > .ab-empty-item::before,
#toplevel_page_wpfastestcacheoptions img {
  display: none;
}
